using UnityEngine;
using System.Collections;

public class ChangeCameraSet : MonoBehaviour {
	CameraManager cameraManager;
	public int inewCameraSet;

	// Use this for initialization
	void Start () {
		cameraManager = GameObject.Find("CameraManager").GetComponent<CameraManager>();
	}
	
	// Update is called once per frame
	void Update () {
	
	}
	void OnTriggerEnter(Collider other) 
	{
		if(other.tag == "Car")
		{
			cameraManager.ChangeCameraSet(inewCameraSet);
		}	
	}

}
